@charset "Shift_JIS";
  @import url(default.css);
body{
  /*background-image : url(../img/back01.jpg);
  */
  background-repeat : repeat;
  background-image : url(../img/back01.jpg);
}
a,a:visited{
  color: black;
}
a:hover{
  color: red;
}
#top-image{
  margin-left : auto;
  margin-right : auto;
  width : 1000px;
}
h2{
  position : absolute;
  z-index : 20;
  left : 50px;
}
h1{
  position : absolute;
  z-index : 30;
  text-align : center;
  width : 227px;
  left : 50px;
  font-size : 80%;
}
/*#container{
  margin-left : auto;
  margin-right : auto;
  width : 900px;
  z-index : 5;
}
*/
#navibody li{
  float : left;
  list-style-type : none;
  background-color : #ff8040;
}
#navibody{
  z-index : 15;
  background-image : url(../img/navi/navi-back02.jpg);
  background-repeat : no-repeat;
  background-position : center bottom;
  height : 88px;
  margin-left : -450px;
  width : 900px;
  position : absolute;
  top : -23px;
  left : 50%;
}
#header{
  margin-left : auto;
  margin-right : auto;
  width : 1000px;
  position : relative;
}
#navi{
  /*background-image : url(../img/navi/navi-back01.gif);
  background-repeat : repeat-x;
  */
	height: 65px;
  position: relative;
  background-color: #ff9853;
}
#content{
  margin-left : auto;
  margin-right : auto;
  width : 900px;
  margin-top : 30px;
  /*background-color : rgba(255,255,255,0.5);
*/

}
#main-left{
  width : 440px;
  float : left;
}
#main-right{
  width : 450px;
  float : right;
}
.title01{
  color : white;
  background-color : #ff5f11;
  background-image : url(../img/title-bar01.gif);
  padding-left : 20px;
  width : 430px;
  height : 25px;
  padding-top : 5px;
}
/*----------------------------------
ホーム　お知らせ
----------------------------------*/
#home-latest{
  margin-left : 20px;
}
#home-latest a,#home-latest a:visited{
  text-decoration: none;
}
#home-latest th{
  width : 80px;
  text-align : left;
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : #804040;
  vertical-align : top;
}
#home-latest td{
  width : 340px;
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : #804040;
  padding-left : 10px;
}
#to-info{
  text-align: right;
}
#footer{
  background-image : url(../img/footer-line01.gif);
  background-repeat : repeat-x;
  background-position : left top;
  padding-top : 25px;
  margin-top : 30px;
}
#footer-inner{
  background-image : url(../img/footer-back01.jpg);
  background-position : left top;
}
#footer-main{
  margin-left : auto;
  margin-right : auto;
  width : 900px;
  padding-top : 30px;
}
#footer-detail{
  width : 650px;
  float : right;
}
#footer-logo{
  float : left;
}
#footer-navi li{
  padding-left : 10px;
  padding-right : 10px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : black;
  display : inline;
}
address{
  clear : both;
  text-align : center;
  padding-top : 30px;
}
#footer .list-navi-home{
  border-left : none;
  padding-left : 0;
}
#footer-shoplist{
  margin-top : 30px;
}
#footer-shoplist li{
  display : inline;
  padding-left : 10px;
  padding-right : 10px;
  background-image : url(../img/icon01.png);
  background-repeat : no-repeat;
  background-position : left center;
  white-space : nowrap;
}
#footer a{
  color : black;
  text-decoration : none;
}
#footer a:hover{
  color : red;
  text-decoration : underline;
}
#home-shoplist{
  margin-top : 30px;
}
#home-shoplist li{
  display : block;
  margin-left : 15px;
  width : 130px;
  float : left;
  margin-bottom : 15px;
  background-color : white;
}
.hover a:hover img{
  opacity:0.50;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
  -moz-opacity:0.50;
}
/*a:hover img{
  opacity:0.50;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
  -moz-opacity:0.50;
}
*/
.title02{
  background-image : url(../img/title-bar02.jpg);
  background-repeat : no-repeat;
  padding-left : 45px;
  width : 855px;
  height : 46px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  padding-top : 8px;
}
.shop-detail01 h4{
  font-size : 20px;
  font-weight : bold;
  color : white;
  background-color : black;
  padding-top : 5px;
  padding-left : 10px;
  padding-bottom : 5px;
  clear : both;
}
.shop-detail01 div ul{
	width: 620px;
	float: right;



}
.shop-photos {
	margin-top: 10px;
	margin-left: 10px;
}
.shop-photos li img {
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}

.shop-main_photo {
	float : left;
	margin-left : 10px;
	margin-right: 10px;
}
.shop-detail01{
  background-color : white;
  padding-bottom : 20px;
}
.shop-detail01 a,.shop-detail01 a:visited{
  color: blue;
}
.demaekan-img {
	float: none;
	margin-top: 10px;

}

/*----------------------------------
　店舗　メニュータイトル
----------------------------------*/
.tomakomai-title01{
  background-image : url(../img/menu/tomakomai-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.kushiro-title01{
  background-image : url(../img/menu/kushiro-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.muroran-title01{
  background-image : url(../img/menu/muroran-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.hakodate-title01{
  background-image : url(../img/menu/hakodate-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.date-title01{
  background-image : url(../img/menu/date-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.eniwa-title01{
  background-image : url(../img/menu/eniwa-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.mitsuishi-title01{
  background-image : url(../img/menu/mitsuishi-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.shizunai-title01{
  background-image : url(../img/menu/shizunai-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.aomori-title01{
  background-image : url(../img/menu/aomori-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.goshogawara-title01{
  background-image : url(../img/menu/goshogawara-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.hirosaki-title01{
  background-image : url(../img/menu/hirosaki-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.uguisudani-title01{
  background-image : url(../img/menu/uguisudani-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.sapporo-title01{
  background-image : url(../img/menu/sapporo-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.tomikawa-title01{
  background-image : url(../img/menu/tomikawa-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.kuroishi-title01{
  background-image : url(../img/menu/kuroishi_title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}

.chitose-title01{
  background-image : url(../img/menu/chitose-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}

.urakawa-title01{
  background-image : url(../img/menu/urakawa-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}
.monbetsu-title01{
    background-image : url(../img/menu/monbetsu-title01.jpg);
    background-repeat : no-repeat;
    width : 780px;
    height : 76px;
    font-size : 25px;
    font-weight : bold;
    color : white;
    clear : both;
    padding-left : 120px;
    padding-top : 30px;
    position : relative;
}

.cafe_derby-title01{
  background-image : url(../img/menu/cafe_derby-title01.jpg);
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}

.king_curry-title01{
  background-image : url("../img/menu/king_curry-title01.jpg");
  background-repeat : no-repeat;
  width : 780px;
  height : 76px;
  font-size : 25px;
  font-weight : bold;
  color : white;
  clear : both;
  padding-left : 120px;
  padding-top : 30px;
  position : relative;
}

.lunch-time01{
  font-size : 20px;
}
.menu-left{
  float : left;
}
.menu-right{
  float : right;
}
.menu-right th,.menu-left th{
  width : 330px;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : maroon;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  vertical-align : top;
  font-weight : bold;
}
.menu-right td,.menu-left td{
  width : 90px;
  text-align : right;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : maroon;
  padding-top : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  color : red;
  font-weight : bold;
}
.clear{
  clear : both;
}
.menu-list li{
  width : 210px;
  float : left;
  margin-left : 7px;
  margin-right : 7px;
  list-style-type : none;
  margin-bottom : 1em;
}
.menu-list li dt{
  text-align : center;
  font-weight : bold;
  line-height : 1.2em;
  margin-top : 5px;
}

.menu-list li dt span{
  color : red;
}

.menu-list li dd{
  font-size : 80%;
  line-height : 1.2em;
}
.menu-list li dd span{
  font-weight : bold;
  color : #cc0000;
}
.bar01{
  color : white;
  background-color : olive;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  font-weight : bold;
  width : 500px;
  margin-left : auto;
  margin-right : auto;
}
#naan-back01{
  background-image : url(../img/menu/naan-image01.jpg);
  background-repeat : no-repeat;
  width : 900px;
  position : relative;
  height : 400px;
}
#naan-back01 dd{
  font-size : 15px;
  padding-left : 1em;
}
#naan-back01 dt{
  font-weight : bold;
}
.center{
  text-align : center;
}
.menu-box dd{
  font-size : 80%;
  padding-left : 1em;
  font-weight : normal;
}
.menu-list2 li{
  width : 170px;
  float : left;
  margin-left : 5px;
  margin-right : 5px;
  list-style-type : none;
}
.menu-list2 li dt{
  text-align : center;
  font-weight : bold;
}
.menu-list2 li dd{
  font-size : 80%;
  line-height : 1.2em;
}
.page_top {
  position : fixed;
  padding:10px 20px;
  margin-left : 440px;
  width : 65px;
  height : 65px;
  left : 50%;
  bottom : 10px;
}
#rice-back01{
  background-image : url(../img/menu/rice-image01.jpg);
  background-repeat : no-repeat;
  background-position : right top;
  position : relative;
  height : 320px;
}
#rice-back01 dd{
  font-size : 15px;
  padding-left : 1em;
}
#rice-back01 dt{
  font-weight : bold;
}
.menu-list2 li dt span{
  font-weight : bold;
  color : red;
}
#menu-index{
  width : 900px;
}
#menu-index ul{
  margin-left : -30px;
  overflow : hidden;
}
#menu-index li{
  float : left;
  margin-left : 30px;
  width : 280px;
  margin-bottom : 20px;
  background-color : white;
  list-style-type : none;
}
.menu-title{
  position : relative;
  width : 900px;
  height : 106px;
}
.to-lunch{
  position : absolute;
  top : -10px;
  right : 0px;
}
.menu-box{
  margin-bottom : 30px;
}
.menu-box caption{
  color: white;
  background-color: #804000;
  text-align: left;
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 5px;
}
.menu-box:after,.menu-navi:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
}
*1257897500* html .menu-box,*1257897500* html .menu-navi {
  display: inline-block;
}
/* no ie mac \*/ 

*1257897501* html .menu-box,*1257897501* html .menu-navi {
  height: 1%;
}
.menu-box,.menu-navi {
  display: block;
}
/* */
.menu-list{
  width : 900px;
  margin-bottom : 20px;
}
.menu-navi{
  position: relative;
  height : 100px;
}
.menu-navi li{
  float: left;
  list-style-type: none;
}
.menu-navi p.mLink{
  text-align : right;
  clear : both;
  margin-bottom : 0px;
  position : absolute;
  top : 60px;
  right : 180px;
}

.menu-navi p{
  text-align : right;
  clear : both;
  margin-bottom : 0px;
  position : absolute;
  top : 60px;
  right : 0px;
}

.fixed {
  position: fixed;
  top: 0;
  width : 900px;
  z-index: 10000;
}
#youtube{
  margin-top : 50px;
  margin-left : 15px;
}
#form1{
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 50px;
}
#form1 th{
  padding-top : 10px;
  padding-left : 10px;
  padding-bottom : 10px;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : black;
  width : 200px;
}
#form1 td{
  width : 500px;
  padding-bottom : 10px;
  margin-left : 10px;
  border-bottom-width : 1px;
  border-bottom-style : dashed;
  border-bottom-color : black;
  padding-top : 10px;
}
#form1 td input{
  width : 480px;
}
#form1 td textarea{
  width : 480px;
  height : 200px;
}
.shop-detail01 li{
  list-style-type : none;
}

.takeout{
	width: 120px;
	margin: 3px auto 8px;
	padding:1px 0 0;
	background: #FF8000;
	color:#FFF;
	border-radius: 50px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

/*-----------------------------
インフォメーション用
-----------------------------*/
#entry a,#utility a{
  color: black;
}
#entry a:hover,#utility a:hover{
  color: red;
}
#utility{
  width: 260px;
  float: right;
}
#entry{
  width: 610px;
  float: left;
}
.entry .information {
  float: right;
  margin-bottom: 1em;
}
.entry .information li{
  float: left;
  margin-right: 1em;
  list-style-type: none;
}
.content{
  clear: both;
}
.entry h3{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #552b00;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #552b00;
  margin-bottom: 0px;
  font-size: 20px;
  font-weight: bold;
}
.entry h3 a,.entry h3 a:visited{
  color: black;
  text-decoration: none;
}
.entry .content ol,.entry .content ul{
  margin-left: 2em;
}
.entry .content{
  margin-bottom: 30px;
}
/******右メニュー*****/
.info-home{
  background-image: url(../img/info/icon01.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 31px;
  margin-bottom: 5px;
}
.utility{
  padding-bottom: 1em;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: black;
  border-bottom-color: black;
  border-left-color: black;
}
.utility .content ul{
  margin-left: 1em;
  list-style-type: none;
}
.utility .content dl{
  margin-left: 1em;
}
.utility h3{
  color: white;
  background-color: #552b00;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
/******エントリー　ページ移動部分******/
div#entry div#entry_link ul.entry_link {
  margin: 0;
}
div#entry div#entry_link ul.entry_link li {
  display: inline;
  list-style: none;
  margin-right: 10px;
}
div#entry div#entry_link ul.entry_link li.home {
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid #999999;
  border-left: 1px solid #999999;
}
div#entry div#entry_link ul.entry_link li.previous:before {
  content: "<< ";
}
div#entry div#entry_link ul.entry_link li.next:after {
  content: " >>";
}
/************ページ移動************/
div#page ul.order {
  margin: 10px 0;
}
div#page ul.order li {
  display: inline;
  list-style: none;
  margin-right: 10px;
}
div#page ul.direct {
  margin: 10px 0;
  text-align: right;
}
div#page ul.direct li {
  display: inline;
  list-style: none;
  margin-left: 10px;
}
#home-latest td a{
  color : blue;
}
#home-latest td a:hover{
  color : red;
}
/************新着のお知らせ************/
#new-oshirase dd{
  margin-left:1em;
}
#new-oshirase dt{
  font-weight:bold;
}
.menu-list3 dt{
  font-weight : bold;
}
.menu-list3 dt span{
  color : red;
}
.menu-list3 dl{
  float : right;
  width : 550px;
}
.menu-list3 img{
  float : left;
}
.menu-list3{
  width : 880px;
  margin-bottom : 20px;
}
.menu-list3 dd{
  font-size : 80%;
}
#header #navi2{
  height : 20px;
  position : absolute;
  top : 10px;
  right : 50px;
  z-index : 30;
}
#header #navi2 li{
  float: left;
  margin-left: 5px;
  list-style-type : none;
}
.open1{
  color : #ffff00;
}
/*------------------------------
求人ページ用
-------------------------------*/
.saiyo-detail caption{
  font-weight : bold;
  text-align : left;
  font-size : 120%;
}
.saiyo-detail th{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  width : 80px;
  border-left-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #660000;
  border-bottom-color : #660000;
  background-color : white;
}
.saiyo-detail td{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  width : 600px;
  border-left-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #660000;
  border-bottom-color : #660000;
  background-color : white;
}
.saiyo-detail{
  border-top-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-right-style : solid;
  border-top-color : #660000;
  border-right-color : #660000;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 40px;
}
.red{
  color : red;
}
.b{
  font-weight : bold;
}

.menu-memo01 dt{
  background-color : #ff9968;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}

.menu-memo01 dd{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}

.menu-memo01{
  margin-bottom: 2em;
  border-width: 1px;
  border-style: solid;
  border-color: #ff7837;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffdbca;
}

.menu-memo02{
  margin-bottom: 2em;
  border-width: 1px;
  border-style: solid;
  border-color: #ff7837;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  background: #ffdbca;
	padding: 5px;
}

.order-photo{
  width : 310px;
  float : left;
}
.item-data table{
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : gray;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : gray;
}
.item-data th{
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
  width : 90px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : gray;
  padding-left : 5px;
}
.item-data td{
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : gray;
  padding-left : 5px;
  padding-right : 5px;
}
.title03{
  background-color : #ffffff;
  border-top-style : solid;
  border-top-color : #804000;
  padding-top : 10px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #804000;
  font-size : 120%;
  padding-left : 5px;
}
.order-detail{
  width : 550px;
  float : right;
}
.order-box{
  clear : both;
  margin-bottom : 50px;
}
#law th{
  width : 200px;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  border-bottom-style : solid;
  border-bottom-color : #804000;
  border-bottom-width : 1px;
}
#law td{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #804000;
}
#law{
  width : 700px;
  margin-left : auto;
  margin-right : auto;
}
#privacy dt{
  font-weight : bolder;
}
#privacy dd{
  margin-left : 1em;
  margin-bottom : 1em;
}
.order-price{
  font-size : 30px;
  color : red;
}
.item-data{
  border-top-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-right-style : solid;
  border-top-color : gray;
  border-right-color : gray;
}
.to-cart .item-weight{
  width : 100px;
  text-align : center;
  font-size : 25px;
  height : 80px;
}
.to-cart .item-price{
  width : 110px;
  color : red;
  text-align : right;
  font-size : 25px;
  padding-right : 15px;
}
.to-cart .item-quantity{
  text-align: center;
  width : 50px;
}
.to-cart th{
  text-align : center;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : gray;
}
.to-cart table{
  border-top-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-right-style : solid;
  border-top-color : gray;
  border-right-color : gray;
  width : 100%;
}
.to-cart td{
  border-left-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-bottom-color : gray;
}
.to-cart .cart-button{
  text-align : center;
}
.to-cart{
  margin-bottom : 20px;
}
#order-footer-law{
  clear : both;
  padding-top : 30px;
  margin-left : auto;
  margin-right : auto;
  width : 400px;
}
#order-footer-law li{
  float : left;
  margin-left : 1em;
}
#order-footer-l{
  width : 440px;
  float : left;
}
#order-footer-r{
  width : 440px;
  float : right;
}
.title04{
  color : white;
  background-color : #733900;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
#order-footer{
  padding-top : 20px;
}




/*-------------------------------------------------------------------
　menu
-------------------------------------------------------------------*/
.menu_area{
	width: 900px;
	margin-bottom: 60px;
}

.menu_area img{
	width: 100%;
	height: auto;
}


/*-------------------------------------------------------------------
　take out
-------------------------------------------------------------------*/
.takeOut_ba{
	width: 700px;
	margin: 20px auto 60px;
}

.takeOut_ba img{
	width: 100%;
	height: auto;
}

.takeOut_ba a:hover{
	opacity: 0.8;
}